

.menu-list{
    z-index:33;
}

.menu li{
    float:left;
}

[dir="rtl"] .menu li{
    float:right;
}

.menu a{
    float:left;
    padding-left:10px;
    padding-right:10px;
    box-sizing:border-box;
}

[dir="rtl"] .menu a{
    float:right;
}

.menu li.parentLink > ul{
    position:absolute;
    top:100%;
    left:0;
    width:200px;
    display:none;
}

[dir="rtl"] .menu li.parentLink > ul{
    right:0;
    left:auto;
}

.menu li.parentLink li a{
    width:100%;
}

.menu li.parentLink li.parentLink ul{
    float:left;
    position:relative;
    box-sizing:border-box;
    border-left:10px solid #dedede;
}

[dir="rtl"] .menu li.parentLink li.parentLink ul{
    float:right;
    border-right:10px solid #dedede;
    border-left:0;
}

#mobileAppNotify{
    position:fixed;
    z-index:9999;
}

#appNotify{
    display:flex;
    align-items:center;
}

#appLogo p{
    padding-bottom:0;
}

#appLogo img{
    max-width:100%;
    width:auto;
    height:auto;
}

#appBtn{
    white-space:nowrap;
}

.sticky .dn-sticky{
    display:none;
}

.header-wrapper{
    z-index: 9999;
}

#header-wrap.sticky{
    position:fixed;
    top:0;
    left:0;
    z-index:999;
}

#headerTop{
    height: 35px;
    line-height: 35px;
    font-size: 13px;
    font-weight: 300;
    background-color: #dc2b1c;
    color: #fff;
}

.sticky #headerTop{
    height:0;
    overflow:hidden;
}

.locationLinkWrap{
    padding: 7px 10px;
    box-sizing: border-box;
}

[dir="rtl"] #topMenu, 
[dir="rtl"] #topMenu li, 
[dir="rtl"] #topMenu a{
    float:right;
}

#topMenu a{
    line-height:30px;
    color:#545454;
    font-size:12px;
    padding-left:20px;
    padding-right:20px;
    border-right:1px solid #ddd;
}

[dir="rtl"] #topMenu a{
    border-right:0;
    border-left:1px solid #ddd;
}

#topMenu ul li:hover > span, #topMenu ul li:hover > a{
    background:#e2e2e2;
}

#headerTop select{
    height:30px;
    padding:0 30px 0 10px;
    background:url('selectArrow.png') no-repeat right center;
    border:0;
    border-left:1px solid #ddd;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    color:#545454;
    font-size:12px;
}

[dir="rtl"] #headerTop select{
    padding:0 10px 0 30px;
    background:url('selectArrow.png') no-repeat 10px center;
    border-right:1px solid #ddd;
    border-left:0;
}

#headerTop select option{

}

#headerPhone{
    color:#545454;
    font-size:12px;
    line-height:30px;
}

#header-wrap .cart-soft-count,
#header-customer-msg .message-count{
    width:20px;
    height:13px;
    line-height:13px;
    border-radius:10px;
    text-align: center;
}

#basketList{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    background:#fff;
    z-index:3333;
}

#logo a{
    float:left;
    width:100%;
}

#logo p,
#logo img{
    -webkit-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
    -moz-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
    -ms-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
    -o-transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
    transition-timing-function:cubic-bezier(0.200, 0.020, 0.200, 1.000);
    -webkit-transition-duration:.5s;
    -moz-transition-duration:.5s;
    -ms-transition-duration:.5s;
    -o-transition-duration:.5s;
    transition-duration:.5s;
}

#logo p{
    float:left;
    width:100%;
    display:flex;
    align-items:center;
    padding-bottom:0;
}

.sticky #logo p{
    height:50px;
}

#logo img{
    display:inherit;
    max-height:100%;
    max-width:100%;
    width:auto;
}

#searchListWrap{
    position:relative;
}

#live-search{
    height:36px;
    line-height:14px;
}

#live-search-box{
    top:100%;
    left:-1px;
    z-index:999;
}

#FormAra{
    height: 50px;
    background: #fff;
    box-sizing: border-box;
    z-index: 999;
    border-radius: 5px;
    border: 1px solid #e2e2e2;
    position: relative;
}

[dir="rtl"] #FormAra{
    left: 0;
    right: auto;
}

.sticky #FormAra{
    top:calc(50% - 20px);
    height:40px;
}

.forDesktop #FormAra.focus{
    width:100%;
}

.forDesktop #FormAra.focus:before{
    content:'';
}

.forDesktop #FormAra:not(.focus):before{
    display:block;
    position:absolute;
    top:0;
    right:48px;
    line-height:48px;
    font-size:14px;
    color:#5e5e5e;
    font-weight:700;
    text-transform:uppercase;
    cursor:pointer;
}

[dir="rtl"] .forDesktop #FormAra:not(.focus):before{
    left: 48px;
    right: auto;
}

.sticky .forDesktop #FormAra:not(.focus):before{
    right:38px;
    line-height:38px;
}

[dir="rtl"] .sticky .forDesktop #FormAra:not(.focus):before{
    left: 38px;
    right: auto;
}

.forDesktop #FormAra:not(.focus):after{
    content: '\e811';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 48px;
    line-height: 50px;
    color: #c3c4c4;
    font-family: 'tsoft';
    font-size: 19px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

[dir="rtl"] .forDesktop #FormAra:not(.focus):after{
    left: 0;
    right: auto;
}

.sticky .forDesktop #FormAra:not(.focus):after{
    width:38px;
    line-height:38px;
}

#FormAra input[type="text"]{
    width:81%;
    height: 48px;
    font-size: 14px;
    border: 0;
    box-sizing: border-box;
    color: #b0b0b0;
    font-weight: normal;
    border-radius: 5px;
}

.sticky #FormAra input[type="text"]{
    width:calc(100% - 38px);
    height:38px;
}

#FormAra input[type="text"]:focus{
    box-shadow:none;
}

#FormAra button[type="submit"]{
    display: none;
    position: relative;
    width: 48px;
    height: 50px;
    font-size: 19px;
    border: 0;
    cursor: pointer;
    background: none;
    color: #c3c4c4;
}

.sticky #FormAra button[type="submit"]{
    width:38px;
    height:38px;
}

#FormAra.focus input[type="text"],
#mobileWrapper #FormAra input[type="text"],
#FormAra.focus button[type="submit"],
#mobileWrapper #FormAra.focus button[type="submit"]{
    display:block;
}

#live-search{
    height:36px;
    line-height:14px;
}

#live-search-box{
    position:absolute;
    top:100%;
    width:calc(100% + 2px);
    background:#fff;
    border-bottom:0;
    z-index:999;
    max-height: 75vh;
    overflow-y: scroll;
}

#live-search-box ul{
    float:left;
    width:100%;
    border-top:1px solid #ececec;
}

#live-search-box li{
    float:left;
    width:100%;
    box-sizing:border-box;
    border-right:1px solid #ececec;
    border-bottom:1px solid #ececec;
    border-left:1px solid #ececec;
}

#live-search-box a{
    float:left;
    width:100%;
    font-weight:600;
    display:flex;
    align-items:center;
}

#live-search-box:not([data-callback]) span,
#live-search-box div.search-image{
    width:5%;
    height:0;
    padding-bottom:5%;
    margin-top:5px;
    margin-right:15px;
    margin-bottom:5px;
    margin-left:5px;
    overflow:hidden;
}

#live-search-box[data-callback] span{
    padding: 0 10px;
    box-sizing: border-box;
}

#live-search-box img{
    margin:0 auto;
}

#mainMenu .menu > li{
    padding-top:9px;
    padding-bottom:9px;
}

#mainMenu a{
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    text-transform: uppercase;
    position: relative;
}

.sticky #mainMenu a{
    height:30px;
    line-height:30px;
}


.menu li.parentLink > a{
    background-color:transparent;
}

#mainMenu .parentLink li a{
    height: auto;
    border-right: 0;
    padding-right: 0;
    padding-left: 0;
    position: relative;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.5;
    letter-spacing: normal;
    color: #5c5c5c;
    text-transform: capitalize;
}


#mainMenu .parentLink .sublink-wrap li a{
    line-height:17px;
    color:#797979;
}

.subMenu{
    max-width:1200px;
    box-shadow:0 2px 2px 0px rgba(0,0,0,.1);
}

.subMenu *:not(.dynamicMenu){
    background-color:transparent;
}

.menuTitle{
    font-size:20px;
    padding-bottom:10px;
}

.subMenu a{
    padding-right:10px;
    padding-left:10px;
    font-size:12px;
    font-family:'Open Sans', sans-serif;
    box-sizing:border-box;
}

.subMenu li li a{
    font-size:11px;
    background-repeat:no-repeat;
    background-position:0 center;
}

.subMenu a:hover{
    background-color:#fff;
    padding-right:10px;
    padding-left:10px;
}

#mainMenu .subMenu a:hover,
#mainMenu .parentLink .sublink-wrap li a:hover{
    color: #ec9b85;
}

.subMenu .dynamicMenu{
    background:#fff;
}

#headerBottom{
    height:20px;
    overflow:hidden;
}

.sticky #headerBottom{
    height:0;
}

#alterMenu.menu > li:before{
    content:'.';
    float:left;
    line-height:20px;
    font-size:25px;
    margin-top:-17px;
}

#alterMenu a{
    line-height:20px;
    font-size:11px;
    color:#5e5e5e;
}

[dir="rtl"] #alterMenu a{
    border-right:0;
    border-left:1px solid #ddd;
}

#alterMenu li:last-child a{
    border-right:0;
}

[dir="rtl"] #alterMenu li:last-child a{
    border-left:0;
}

#alterMenu .menu > li:hover a{
    color:#000;
}

#alterMenu .menu > li:hover .subMenu{
    top:29px;
    z-index:3333;
}

#alterMenu .menu > li:hover .subMenu a{
    border-right:0;
}

#alterMenu .menu > li:hover .subMenu a:hover{
    color:#f37121;
}

#alterMenu .subMenu li, #alterMenu .subMenu a{
    line-height:30px;
    border-color:#e0e0e0;
}

.sticky .col-sticky-12{
    width:100%;
}

.sticky .col-sticky-11{
    width:91.66666667%;
}

.sticky .col-sticky-10{
    width:83.33333333%;
}

.sticky .col-sticky-9{
    width:75%;
}

.sticky .col-sticky-8{
    width:66.66666667%;
}

.sticky .col-sticky-7{
    width:58.33333333%;
}

.sticky .col-sticky-6{
    width:50%;
}

.sticky .col-sticky-5{
    width:41.66666667%;
}

.sticky .col-sticky-4{
    width:33.33333333%;
}

.sticky .col-sticky-3{
    width:25%;
}

.sticky .col-sticky-2{
    width:16.66666667%;
}

.sticky .col-sticky-1{
    width:8.33333333%;
}

.sticky .col-sticky-auto{
    width:auto;
}
#mainMenu .menu > li:last-child {
    background: url(border.svg) no-repeat center center;
}
#mainMenu .menu > li:last-child a {
    color: #dca18a;
}
#mainMenu .menu:not(#slideMenu) {
    display: flex;
    justify-content: space-between;
}
#mainMenu .fieldCat a {
    height: auto;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}
#mainMenu .menu > li:hover > span > a{
    color: #ec9b85;
}
#mainMenu .menu > li:hover > span > a:after {
    content: '';
    background: url(down.svg) no-repeat center center;
    height: 10px;
    display: inline-block;
    position: absolute;
    width: 5px;
    left: 50%;
    bottom: -4px;
}
#top-cart a {
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #dc2b1c;
    background: url(cart.svg) no-repeat 17px center;
    padding-left: 55px;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    padding-right: 0;
}
#top-login .drop-down-title {
    background: url(login.svg) no-repeat left center;
    padding-left: 35px;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: normal;
    color: #ea9e85;
    border-right: 1px solid #e2e2e2;
}
#headerMain {
    padding-bottom: 10px;
    padding-top: 10px;
}
#header-phone {
    background: url(tel.svg) no-repeat left center;
    padding-left: 20px;
    box-sizing: border-box;
}
#header-order {
    background: url(order.svg) no-repeat left center;
    padding-left: 20px;
    box-sizing: border-box;
}
#top-lang .language {
    color: #000000;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
}
#top-lang {
    border-left: 1px solid #fff;
    box-sizing: border-box;
}
.shopTop a {
    font-size: 13px;
    font-weight: 300;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    background: url(fav2.svg) no-repeat 12px center;
    padding-left: 40px;
    box-sizing: border-box;
    padding-right: 0;
    border-left: 1px solid #fff;
}
.priceShow {
    font-size: 13px;
    font-weight: 300;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    background: url(eye.svg) no-repeat 12px center;
    padding-left: 40px;
    box-sizing: border-box;
    padding-right: 0;
}
.priceShow.goster {
    background: url(view.svg) no-repeat 12px center;
}
.menuArea {
    align-items: flex-end;
}
@media screen and (max-width: 1230px) {

    #header-info{
        border-left:0;
    }

    #headerMain{
        padding-right:20px;
        padding-left:20px;
    }

    #mainMenu .menu > li{
        padding-right:5px;
    }

    .menu a{
        padding-right:5px;
        padding-left:5px;
    }

}

@media screen and (max-width: 1000px) {

    .sticky .col-md-sticky-12{
        width:100%;
    }

    .sticky .col-md-sticky-11{
        width:91.66666667%;
    }

    .sticky .col-md-sticky-10{
        width:83.33333333%;
    }

    .sticky .col-md-sticky-9{
        width:75%;
    }

    .sticky .col-md-sticky-8{
        width:66.66666667%;
    }

    .sticky .col-md-sticky-7{
        width:58.33333333%;
    }

    .sticky .col-md-sticky-6{
        width:50%;
    }

    .sticky .col-md-sticky-5{
        width:41.66666667%;
    }

    .sticky .col-md-sticky-4{
        width:33.33333333%;
    }

    .sticky .col-md-sticky-3{
        width:25%;
    }

    .sticky .col-md-sticky-2{
        width:16.66666667%;
    }

    .sticky .col-md-sticky-1{
        width:8.33333333%;
    }

    .sticky .col-md-sticky-auto{
        width:auto;
    }

    .forDesktop #FormAra:before{
        content:'';
    }

    #headerTop{
        height:46px;
        line-height:45px;
    }

    #mainMenu a{
        font-size:12px;
    }

}

@media screen and (min-width: 769px) {

    #header-wrap:not(.sticky) *{
        transition: none !important;
    }

    .menu li.parentLink:hover > ul{
        display:block;
    }

}

@media screen and (max-width: 768px) {
    #search {
        padding-top: 0;
    }
    #top-right {
        padding-top: 0;
        display: flex;
        align-items: flex-end;
        flex-direction: row-reverse;
    }
    div#logo {
        padding-bottom: 7px;
    }
    #top-cart a {
        font-size: 12px;
        line-height: 30px;
        height: 30px;
        background: url(cart.svg) no-repeat center 7px;
    }
    #top-login .drop-down-title {
        background: url(login.svg) no-repeat center center;
        font-size: 0;
        padding: 0;
    }
    #top-cart span.dn-xs {
        font-size: 0;
    }

    .sticky .col-sm-sticky-12{
        width:100%;
    }

    .sticky .col-sm-sticky-11{
        width:91.66666667%;
    }

    .sticky .col-sm-sticky-10{
        width:83.33333333%;
    }

    .sticky .col-sm-sticky-9{
        width:75%;
    }

    .sticky .col-sm-sticky-8{
        width:66.66666667%;
    }

    .sticky .col-sm-sticky-7{
        width:58.33333333%;
    }

    .sticky .col-sm-sticky-6{
        width:50%;
    }

    .sticky .col-sm-sticky-5{
        width:41.66666667%;
    }

    .sticky .col-sm-sticky-4{
        width:33.33333333%;
    }

    .sticky .col-sm-sticky-3{
        width:25%;
    }

    .sticky .col-sm-sticky-2{
        width:16.66666667%;
    }

    .sticky .col-sm-sticky-1{
        width:8.33333333%;
    }

    .sticky .col-sm-sticky-auto{
        width:auto;
    }

    #mobileAppNotify{
        background-color:#e0e0e0;
    }

    #appNotify{
        position:relative;
        z-index:9999;
    }

    #appNotifyClose{
        background-color: #000;
        color: #FFF;
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        width: 18px;
        min-width: 18px;
        height: 18px;
        padding: 0;
        margin-right: 10px;
        border-radius: 100%;
    }

    #appLogo{
        background-color: #FFF;
        width: 56px;
        min-width: 56px;
        height: 56px;
        border-radius: 4px;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    #applogo *{
        margin:0px;
        padding:0px;
    }

    #appText{
        color: #000;
        font-size: 13px;
        font-weight: 500;
        line-height: 18px;
        width: calc(100% - 176px);
    }

    .menu-list, .menu-list li, .menu-list a{
        width:100%;
    }

    .menu-list.show, .menu li.parentLink ul.show{
        display:block;
    }

    .animate{
        -webkit-animation-duration: 0.5s;
        animation-duration: 0.5s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    #menuBtn{
        font-size:31px;
        cursor:pointer;
    }

    [dir="rtl"] #menuBtn{
        background-position:10px center;
    }

    @-webkit-keyframes pageOverlayDefault{

        from{
            opacity:1;
        }

        to{
            opacity:0;
        }

    }

    @keyframes pageOverlayDefault{

        from{
            opacity:1;
        }

        to{
            opacity:0;
        }

    }

    #pageOverlay{
        position:fixed;
        top:0;
        right:0;
        bottom:0;
        left:0;
        background:rgba(0,0,0,.7);
        z-index:3333;
        opacity:0;
        display:none;
        -webkit-animation-duration:1.5s;
        animation-duration:1.5s;
        -webkit-animation-name:pageOverlayDefault;
        animation-name:pageOverlayDefault;
    }

    @-webkit-keyframes pageOverlay{

        from{
            opacity:0;
        }

        to{
            opacity:1;
        }

    }

    @keyframes pageOverlay{

        from{
            opacity:0;
        }

        to{
            opacity:1;
        }

    }

    .menuShow #pageOverlay{
        display:block;
        -webkit-animation-name:pageOverlay;
        animation-name:pageOverlay;
    }

    @-webkit-keyframes mobileMenuDefault{

        from{
            left:0;
        }

        to{
            left:-100%;
        }

    }

    @-webkit-keyframes mobileMenuDefaultRtl{

        from{
            right:0;
        }

        to{
            right:-100%;
        }

    }

    @keyframes mobileMenuDefault{

        from{
            left:0;
        }

        to{
            left:-100%;
        }

    }

    @keyframes mobileMenuDefaultRtl{

        from{
            right:0;
        }

        to{
            right:-100%;
        }

    }

    #mobileMenu{
        position:fixed;
        left:-100%;
        top:0;
        bottom:0;
        width:100%;
        background:#fff;
        overflow-y:scroll;
        -webkit-overflow-scrolling: touch;
        z-index:99999;
        -webkit-animation-name:mobileMenuDefault;
        animation-name:mobileMenuDefault;
    }

    [dir="rtl"] #mobileMenu{
        right:-100%;
        left:auto;
        -webkit-animation-name:mobileMenuDefaultRtl;
        animation-name:mobileMenuDefaultRtl;
    }

    @-webkit-keyframes mobileMenu{

        from{
            left:-100%;
        }

        to{
            left:0;
        }

    }

    @-webkit-keyframes mobileMenuRtl{

        from{
            right:-100%;
        }

        to{
            right:0;
        }

    }

    @keyframes mobileMenu{

        from{
            left:-100%;
        }

        to{
            left:0;
        }

    }

    @keyframes mobileMenuRtl{

        from{
            right:-100%;
        }

        to{
            right:0;
        }

    }

    .menuShow #mobileMenu{
        -webkit-animation-name:mobileMenu;
        animation-name:mobileMenu;
    }

    [dir="rtl"] .menuShow #mobileMenu{
        -webkit-animation-name:mobileMenuRtl;
        animation-name:mobileMenuRtl;
    }

    #mobileMenu .text-title{
        line-height:45px;
        font-size:20px;
    }

    #mobileMenuMain span, 
    #mobileMenuMain a, 
    #mobileMenuMain label, 
    #mobileMenuMain select{
        color:#666;
        font-size:17px;
        line-height:50px;
        cursor:pointer;
    }

    #mobileMenu span.active{
        color:#ec9b85;
        font-weight:600;
    }

    #mobileMenu li ul{
        display:none;
    }

    #mobileMenu li ul a{
        color:#999;
        font-size:15px;
        line-height:35px;
    }

    #mobileMenu select,
    [dir="rtl"] #mobileMenu select{
        background:none;
        border:0;
    }

    #headerMain{
        font-size:16px;
    }

    #logo a{
        height: 64px;
        line-height: 64px;
        text-align: center;
        float: none;
        display: inline-block;
    }

    #logo p{
        height: 64px;
        line-height: 64px;
        text-align: center;
        float: none;
        display: inline-block;
    }

    #logo a img{
        width:auto;
        display:inline;
        vertical-align:middle;
    }

    #search{
        padding-left:0;
        padding-right:0;
        margin-top:0;
        margin-bottom:0;
    }

    #FormAra{
        position:relative;
        height:50px;
    }

    #FormAra:before{
        content:'';
    }

    #FormAra input[type="text"]{
        display:block;
        font-size:15px;
        padding-top:0;
        padding-bottom:0;
    }

    #FormAra input[type="text"]::-webkit-input-placeholder{
        line-height:25px;
        font-size:15px;
        color:#a8a8a8;
    }

    #FormAra input[type="text"]::-moz-placeholder{
        line-height:25px;
        font-size:15px;
        color:#a8a8a8;
    }

    #FormAra input[type="text"]:-ms-input-placeholder{
        line-height:25px;
        font-size:15px;
        color:#a8a8a8;
    }

    #FormAra input[type="text"]:-moz-placeholder{
        line-height:25px;
        font-size:15px;
        color:#a8a8a8;
    }

    #FormAra button[type="submit"]{
        display:block;
    }

/*    #live-search-box{
        opacity:0;
    }*/

    #mobileOptions{
        line-height:50px;
    }

    #mobileOptions a, 
    #mobileOptions span, 
    #mobileOptions label, 
    #mobileOptions select{
        color:#363636;
        font-size:15px;
        text-transform:capitalize;
    }

    #mobileOptions select{
        height:50px;
        line-height:50px;
    }

    #header-wrap .cart-soft-count,
    .accountMessageLink .message-count{
        width:20px;
        height:20px;
        line-height:20px;
    }

}

@media screen and (max-width: 540px) {
    /*.sticky #logo img {
        display: inline-block;
    }*/
    .sticky #logo p {
        height: 44px;
    }
    /*.sticky #logo a {
        height: 44px;
        background: none;
    }*/
    #logo a {
        height: 44px;
        line-height: 44px;
    }
    #logo p {
        height: 44px;
        line-height: 44px;
    }
    #top-login .drop-down-title {
        background-size: 50%;
    }
    #top-cart a {
        background-size: 50%;
        padding-left: 0;
        font-size: 0;
        width: 100%;
    }

    .sticky .col-xs-sticky-12{
        width:100%;
    }

    .sticky .col-xs-sticky-11{
        width:91.66666667%;
    }

    .sticky .col-xs-sticky-10{
        width:83.33333333%;
    }

    .sticky .col-xs-sticky-9{
        width:75%;
    }

    .sticky .col-xs-sticky-8{
        width:66.66666667%;
    }

    .sticky .col-xs-sticky-7{
        width:58.33333333%;
    }

    .sticky .col-xs-sticky-6{
        width:50%;
    }

    .sticky .col-xs-sticky-5{
        width:41.66666667%;
    }

    .sticky .col-xs-sticky-4{
        width:33.33333333%;
    }

    .sticky .col-xs-sticky-3{
        width:25%;
    }

    .sticky .col-xs-sticky-2{
        width:16.66666667%;
    }

    .sticky .col-xs-sticky-1{
        width:8.33333333%;
    }

    .sticky .col-xs-sticky-auto{
        width:auto;
    }

    #header{
        padding-top:74px;
    }

    #headerMain{
        position:fixed;
        top:0;
        left:0;
        background:#fff;
        box-shadow:0 3px 3px rgba(0,0,0,.1);
        z-index:999;
    }
    #header-wrap.sticky{
        position:inherit;
    }
    #menuBtn{
        font-size:25px;
    }

    #mainMenu{
        border-radius:0;
    }

    #closeMobileMenu{
        font-size:14px;
    }

    #FormAra{
        height:40px;
    }

    #FormAra input[type="text"]{
        height:38px;
        font-size:13px;
    }

    #FormAra input[type="text"]::-webkit-input-placeholder{
        font-size:13px;
    }

    #FormAra input[type="text"]::-moz-placeholder{
        font-size:13px;
    }

    #FormAra input[type="text"]:-ms-input-placeholder{
        font-size:13px;
    }

    #FormAra input[type="text"]:-moz-placeholder{
        font-size:13px;
    }

    #FormAra button[type="submit"]{
        height:38px;
        height:38px;
        line-height:38px;
    }

    #mobileMenu .text-title{
        font-size:18px;
    }

    #mobileMenuMain span, 
    #mobileMenuMain label, 
    #mobileMenuMain select{
        line-height:40px;
        font-size:12px;
        text-transform: uppercase;
    }

    #mobileMenuMain a,
    #mobileMenuMain li span{
        line-height:40px;
        font-size:15px;
    }

    #mobileMenu li ul a, 
    #mobileMenu li ul span{
        line-height:30px;
        font-size:13px;
    }

    #mobileOptions a, 
    #mobileOptions span, 
    #mobileOptions label, 
    #mobileOptions select{
        font-size:13px;
    }

    .menuOverflow{
        position:relative;
    }

    .menuPrev, .menuNext{
        position:absolute;
        top:0;
        bottom:0;
        width:15px;
        height:100%;
        background-color:rgba(0,0,0,.3);
        z-index:33;
    }

    .menuPrev{
        left:0;
    }

    .menuNext{
        right:0;
    }

    .basketLink .icon-cart:before,
    .accountMessageLink .icon-email:before{
        margin-right:0;
    }

    #headerMain .icon-member-default,
    #headerMain .icon-cart{
        font-size:16px;
    }

}